<?php
$z[0]=Array("field","闸坡鱼丸,闸坡鱼丸介绍,江城区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","闸坡鱼丸以其形佳味美、香滑爽口、营养丰富、能保持鲜鱼的原汁原味而著称。鱼丸的制作十分讲究，选料精、原料鲜、工序细是制作上的特点。,闸坡鱼丸,闸坡鱼丸简介,江城区特产",73,278);
$z[1][4]['name']="description";
$z[2]=Array("field","闸坡鱼丸_江城区特产闸坡鱼丸",280,345);
$z[2][4]['name']="title";
$z[3]=Array("field","",347,386);
$z[3][4]['name']="writer";
$z[4]=Array("field","",388,427);
$z[4][4]['name']="source";
$z[5]=Array("field","",429,469);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　闸坡以其形佳味美、香滑爽口、营养丰富、能保持鲜鱼的原汁原味而著称。鱼丸的制作十分讲究，选料精、原料鲜、工序细是制作上的特点。",471,634);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/140302630200020-11012.gif",636,724);
$z[7][4]['name']="litpic";

?>